#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-notifications
version:              0.2.0.3
visibility:           public
id:                   hasql-notifications-0.2.0.3-2sNxu3RaYdE7s1GyROmN3s
key:                  hasql-notifications-0.2.0.3-2sNxu3RaYdE7s1GyROmN3s
license:              BSD-3-Clause
copyright:            2020 Diogo Biazus
maintainer:           diogo@biazus.ca
author:               Diogo Biazus
homepage:             https://github.com/diogob/hasql-notifications
synopsis:             LISTEN/NOTIFY support for Hasql
description:
    Use PostgreSQL Asynchronous notification support with your Hasql Types.

category:             Hasql, Database, PostgreSQL
abi:                  da3ef9a0f082ef6373b3466588906ea7
exposed:              True
exposed-modules:      Hasql.Notifications
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hasql-notifications-0.2.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hasql-notifications-0.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hasql-notifications
hs-libraries:         HShasql-notifications-0.2.0.3-2sNxu3RaYdE7s1GyROmN3s
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    hasql-1.5.0.4-Jh4pxrOnQLCoFg75BQiFo
    hasql-pool-0.5.2.2-9xfKWMEow0r8GUt39hnSlk
    postgresql-libpq-0.9.4.3-IkP6G59sk5XEvvBwPSqWYy text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hasql-notifications/html/hasql-notifications.haddock

haddock-html:         /usr/share/doc/haskell-hasql-notifications/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

